/*** for the tabs ***/
.tabLink {
	text-decoration: none;
	color: black;
	display: block;
	padding: 2px 12px 2px 12px
}
.tabSelected, .tab, .tabSpace, .tabBuffer {
	white-space: nowrap ;
}
.tabSelected, .tab {
	border-top-style: solid;
	border-top-color: #fcfcff;  
	border-left-style: solid; 
	border-left-color: #fcfcff;  
	border-right-style: solid; 
	border-right-color: #707078; 
	border-top-left-radius: 8px ; 
	border-top-right-radius: 8px ; 
	-moz-border-radius-topright: 8px ; 
	-moz-border-radius-topleft: 8px ; 
	-webkit-border-top-right-radius: 8px ; 
	-webkit-border-top-left-radius: 8px;
}
.tabSelected { 
	border-width: 2px ;  
	border-bottom-style: none;
	font-weight: bold;
}
.tab { 
	background-color: #AFCCDC;   
	border-width: 1px ; 
	border-bottom-style: solid; 
	border-bottom-color: #fcfcff; 
}
.tabSpace { 
	border-width: 1px ; 
	padding: 0px ; 
	border-top-style: none; 
	border-bottom-style: solid; 
	border-bottom-color: #fcfcff; 
	border-left-style: none; 
	border-right-style: none;
}
.tabBuffer { 
	border-style: none;
}



/*** for the nav inside the sections ***/
table.nav {
	margin-top: 5px;
	width: 110px;
	vertical-align: top;
}

table.nav td.nav, td.navSelected {
	vertical-align: bottom;
	background-color: #AFCCDC; 
	border-width: thin;
	border-top-style: solid;
	border-top-color: #fcfcff;  
	border-left-style: solid; 
	border-left-color: #fcfcff;  
	border-right-style: solid; 
	border-right-color: #707078; 
	border-bottom-style: solid; 
	border-bottom-color: #707078; 
	-moz-border-radius: 6px 6px 6px 6px;
}

td.navSelected {
	background-color: #8DB6CD;
	border-width: 2px ;  
	font-weight: bold;
	font-style: italic;
}

td.nav {
	vertical-align: top;
}

a.navLink {
    	FONT-WEIGHT: bold; 
        FONT-SIZE: 65%; 
        COLOR: black;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
        text-decoration: NONE;
	display: block;
	padding: 5px 10px 5px 10px;
}

